#### PyKDE - Python Bindings for KDE

# class DOM.LinkStyle |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.LinkStyle
Inherits |

### methods

- LinkStyle ()

  returns a LinkStyle instance

- LinkStyle (other)

  returns a LinkStyle instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.LinkStyle |

- isNull ()

  returns (bool)

- sheet ()

  returns (DOM.StyleSheet)